.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.960000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:228.154622px;}
.y13{bottom:231.035154px;}
.y4{bottom:231.124488px;}
.yf{bottom:231.181045px;}
.y2{bottom:231.187311px;}
.y19{bottom:231.218642px;}
.y6{bottom:231.226515px;}
.yd{bottom:231.232781px;}
.y16{bottom:231.239047px;}
.y15{bottom:231.251580px;}
.y8{bottom:231.270539px;}
.yb{bottom:231.283072px;}
.ya{bottom:231.534042px;}
.y11{bottom:231.574852px;}
.y14{bottom:248.238655px;}
.y9{bottom:249.042017px;}
.y5{bottom:252.255462px;}
.y7{bottom:253.862185px;}
.y12{bottom:254.665546px;}
.yc{bottom:256.272269px;}
.y17{bottom:257.075630px;}
.y3{bottom:257.878992px;}
.ye{bottom:258.682353px;}
.y1{bottom:259.485714px;}
.y18{bottom:261.895798px;}
.y10{bottom:300.457143px;}
.y1a{bottom:412.237162px;}
.hd{height:23.584000px;}
.h3{height:29.480000px;}
.hc{height:557.532773px;}
.h9{height:773.636975px;}
.h4{height:784.080672px;}
.h8{height:818.625210px;}
.hb{height:845.939496px;}
.h2{height:849.152941px;}
.ha{height:851.563025px;}
.h6{height:854.776471px;}
.h5{height:856.383193px;}
.h7{height:859.596639px;}
.h1{height:939.932773px;}
.h0{height:1352.860504px;}
.w8{width:493.263866px;}
.wb{width:547.089076px;}
.w5{width:555.926050px;}
.wc{width:583.240336px;}
.w9{width:584.847059px;}
.wd{width:585.650420px;}
.w2{width:586.453782px;}
.w7{width:591.273950px;}
.we{width:594.487395px;}
.wf{width:603.324370px;}
.w3{width:621.801681px;}
.w6{width:640.278992px;}
.w4{width:667.593277px;}
.wa{width:672.413445px;}
.w1{width:688.480672px;}
.w0{width:956.000000px;}
.x10{left:126.931092px;}
.x0{left:140.588235px;}
.x4{left:162.278992px;}
.xd{left:175.132773px;}
.xf{left:179.952941px;}
.x5{left:189.593277px;}
.x1{left:194.413445px;}
.x8{left:196.823529px;}
.xa{left:200.840336px;}
.x6{left:202.447059px;}
.xb{left:204.857143px;}
.x3{left:206.463866px;}
.x7{left:243.418487px;}
.xe{left:466.565597px;}
.xc{left:467.868489px;}
.x9{left:470.924636px;}
.x2{left:472.198606px;}
.x11{left:681.691144px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.456346pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:33.193863pt;}
.y0{bottom:189.333333pt;}
.y13{bottom:191.723733pt;}
.y4{bottom:191.797867pt;}
.yf{bottom:191.844800pt;}
.y2{bottom:191.850000pt;}
.y19{bottom:191.876000pt;}
.y6{bottom:191.882533pt;}
.yd{bottom:191.887733pt;}
.y16{bottom:191.892933pt;}
.y15{bottom:191.903333pt;}
.y8{bottom:191.919067pt;}
.yb{bottom:191.929467pt;}
.ya{bottom:192.137733pt;}
.y11{bottom:192.171600pt;}
.y14{bottom:206.000000pt;}
.y9{bottom:206.666667pt;}
.y5{bottom:209.333333pt;}
.y7{bottom:210.666667pt;}
.y12{bottom:211.333333pt;}
.yc{bottom:212.666667pt;}
.y17{bottom:213.333333pt;}
.y3{bottom:214.000000pt;}
.ye{bottom:214.666667pt;}
.y1{bottom:215.333333pt;}
.y18{bottom:217.333333pt;}
.y10{bottom:249.333333pt;}
.y1a{bottom:342.093600pt;}
.hd{height:19.571102pt;}
.h3{height:24.463877pt;}
.hc{height:462.666667pt;}
.h9{height:642.000000pt;}
.h4{height:650.666667pt;}
.h8{height:679.333333pt;}
.hb{height:702.000000pt;}
.h2{height:704.666667pt;}
.ha{height:706.666667pt;}
.h6{height:709.333333pt;}
.h5{height:710.666667pt;}
.h7{height:713.333333pt;}
.h1{height:780.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:409.333333pt;}
.wb{width:454.000000pt;}
.w5{width:461.333333pt;}
.wc{width:484.000000pt;}
.w9{width:485.333333pt;}
.wd{width:486.000000pt;}
.w2{width:486.666667pt;}
.w7{width:490.666667pt;}
.we{width:493.333333pt;}
.wf{width:500.666667pt;}
.w3{width:516.000000pt;}
.w6{width:531.333333pt;}
.w4{width:554.000000pt;}
.wa{width:558.000000pt;}
.w1{width:571.333333pt;}
.w0{width:793.333333pt;}
.x10{left:105.333333pt;}
.x0{left:116.666667pt;}
.x4{left:134.666667pt;}
.xd{left:145.333333pt;}
.xf{left:149.333333pt;}
.x5{left:157.333333pt;}
.x1{left:161.333333pt;}
.x8{left:163.333333pt;}
.xa{left:166.666667pt;}
.x6{left:168.000000pt;}
.xb{left:170.000000pt;}
.x3{left:171.333333pt;}
.x7{left:202.000000pt;}
.xe{left:387.177867pt;}
.xc{left:388.259067pt;}
.x9{left:390.795200pt;}
.x2{left:391.852400pt;}
.x11{left:565.699067pt;}
}
